<nav>
  <ul>
    <li><a routerLink="/intern-add">Ajouter un stagiaire</a></li>
    <li><a routerLink="/add-poe">Ajouter une POE</a></li>
    <li><a routerLink="/home">Liste des stagiaires</a></li>
    <li><a routerLink="/poe">Liste des POE</a></li>
  </ul>
</nav>
